sha256: 214806cba8b3976ec350740c8bb86f7aeba06c0f5e308a7d4701c8763973f533
real_size: null
zip_size: 764567501
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep62/open_data_millesime_2026-02-a_dep62_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep62/open_data_millesime_2026-02-a_dep62_csv_metadata.yml
